Subject: Re: More precise tag following

From: Jakub Narebski <[email-masked]>
Date: Wed, 31 Jan 2007 18:35:47 +0100

Peter Eriksen wrote:
> David K?gedal <[email-masked]> writes:
>> Peter Eriksen <[email-masked]> writes:
>> 
>>> David K?gedal <[email-masked]> writes:
>>>
>>>> Usage instructions:  Open a file and type M-x git-blame-mode
>>>> 
>>>> ;;; git-blame.el
>>>
>>> I saved the elisp code in a file .emacs.d/git-blame.el, and loaded it
>>> with M-x load-file.  Then I visited git/cache.h, and typed M-x
>>> git-blame-mode, but the background colours did not change.  What did I
>>> forget to do?

I always used M-x load-library, not M-x load-file...
 
>> Probably you forgot to use the latest version :-)
>> 
>> See my mail with the subject line "git-blame.el".
> 
> I saw that mail just after I responded.  The newest version does not
> work either, that is, it does not work in the same way, as the old
> version.  Closing Emacs I can see, that Emacs did fork of "git blame"
> processes.  So it is just the colours, I cannot see.

Do you use new enough version of git, one which has git-blame --incremental?
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git